Next Generation Emulation banner

1 - 4 of 4 Posts

·
Registered
Joined
·
152 Posts
Discussion Starter · #1 ·
It doesn't bother me too much, since I usually use OGL1/2, but sometimes I want to test out with D3D to see if it ever looks better. Anyway, no matter the emu (tried epsxe 1.5.2, 1.6.0 and psxeven), no matter the settings, it always crashes just before running the game.

AppName: epsxe.exe AppVer: 0.0.0.0 ModName: gpupeted3d.dll
ModVer: 1.75.0.0 Offset: 0000fed0

That's the error, there's an error report, which is gigantic, so I won't bother posting it. Could it be a problem with my nvidia settings?

Comp Specs:
P4 2.4ghz
1 Gig RAM
Win XP Pro
Geforce 6800gt AGP8x 256mb ddr3

Running from ISO too. Thanks
 

·
PS2 PAL[v9], PS3Slim PAL
Joined
·
5,370 Posts
try to turn off FSAA in PetesD3D settings if you have it turned on, also post your plugin specs
 

·
Registered
Joined
·
152 Posts
Discussion Starter · #4 ·
After 2 years of the plugin not working on this comp, it started working again. I didn't change the settings from the previous attempt, have no idea what the problem was. BTW, I said earlier it made no difference what settings I used, I tried changing most settings. Hoping to get some good ff8 settings out of this, still same probs as OGL1/2 but slower.
 
1 - 4 of 4 Posts
Top